--[[
Producer - a framework for World of Warcraft professions

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to:
	
Free Software Foundation, I.,
51 Franklin Street, Fifth Floor,
Boston, MA  02110-1301, USA.
--]]

local AL = LibStub('AceLocale-3.0')

do
	local L = AL:NewLocale('Producer', 'enUS', true)
	L.AnchorDesc        = 'Description AnchorDesc'
	L.AnchorName        = 'Anchor'
	L.ARL               = 'ARL'
	L.AutohideDesc      = 'Description Autohide'
	L.AutohideName      = 'Autohide'
	L.AvailableProfiles = 'Available Profiles'
	L.BackgroundDesc    = 'Description Background'
	L.BackgroundName    = 'Background'
	L.Bank              = 'bank'
	L.BorderDesc        = 'Description Border'
	L.BorderName        = 'Border'
	L.BottomLeft        = 'BottomLeft'
	L.BottomRight       = 'BottomRight'
	L.CanMake           = 'can make'
	L.CanMakeDesc       = 'Description CanMakeDesc'
	L.CanMakeName       = 'Can Make'
	L.CannotCreate      = 'cannot create anything'
	L.Cast              = 'Cast'
	L.CloseMenu         = 'Close'
	L.Cooldown          = 'cool down'
	L.CraftTipsDesc     = 'Description CraftTipsDesc'
	L.CraftTipsName     = 'Craft Tooltips'
	L.CreateAll         = 'Create all'
	L.CreateNum         = 'Create more'
	L.CreateOne         = 'Create 1'
	L.DebugDesc         = 'Show debug messages. Only need for testing.'
	L.DebugName         = 'Debug'
	L.Default           = 'Default'
	L.DeleteChar        = 'DeleteChar'
	L.Description       = 'Description'
	L.EnabledDesc       = 'Activate the addon and hide the Blizzard standard bars.'
	L.EnabledName       = 'Enabled'
	L.Favorite          = 'Favorite'
	L.FavoriteDesc      = 'Description FavoriteDesc'
	L.FavoriteName      = 'Favorite'
	L.Grouping          = 'Grouping'
	L.IconDesc          = 'Description IconDesc'
	L.IconName          = 'Show Icons'
	L.LevelDesc         = 'Description LevelDesc'
	L.LevelName         = 'Level'
	L.LinkRecipe        = 'LinkRecipe!'
	L.LinkResult        = 'LinkResult'
	L.LockedDesc        = 'Description LockedDesc'
	L.LockedName        = 'Button Locked'
	L.LockDesc          = 'Description LockDesc'
	L.LockName          = 'Menu Locked'
	L.LowerSpells       = 'Show lower spells'
	L.MarketValue       = 'market value:'
	L.MatsCost          = 'Mats Cost'
	L.MoneyDesc         = 'Description MoneyDesc'
	L.MoneyName         = 'Money Summary'
	L.OrangeDesc        = 'Description OrangeDesc'
	L.OrangeName        = 'Oranges'
	L.Oranges           = 'oranges recipe'
	L.PickupAll         = 'Pickup all'
	L.PickupNum         = 'Pickup more'
	L.PickupOne         = 'Pickup 1'
	L.Presorting        = 'Presorting'
	L.Profile           = 'Profile'
	L.ProfileCopied     = 'Copied settings from "%s"'
	L.ProfileCreated    = 'Created new profile "%s"'
	L.ProfileDeleted    = 'Deleted profile "%s"'
	L.ProfileLoaded     = 'Set profile to "%s"'
	L.ProfileReset      = 'Reset profile "%s"'
	L.ReagentTipsDesc   = 'Description ReagentTipsDesc'
	L.ReagentTipsName   = 'Regent Tooltips'
	L.SaveChar          = 'SaveChar'
	L.Search            = 'Search'
	L.SearchDesc        = 'Description Search'
	L.SearchName        = 'Show Search'
	L.SelectDesc        = 'Description SelectDesc'
	L.SelectName        = 'Selection'
	L.ShowALR           = 'Show Ackis Recipe List'
	L.SmoothDesc        = 'Description SmoothDesc'
	L.SmoothName        = 'Smooth Difficulty Coloring'
	L.SortAlpha         = 'alphabetical'
	L.SortDesc          = 'Description SortDesc'
	L.SortDifficulty    = 'difficulty'
	L.SortLevel         = 'level'
	L.SortName          = 'Sorting'
	L.SortNone          = 'unsorted'
	L.SwitchChar        = 'Switch Character'
	L.SwitchCharDesc    = 'Description Switch Character'
	L.SwitchSelect      = 'SwitchSelect'
	L.TabsDesc          = 'Description TabsDesc'
	L.TabsName          = 'Show Tabs'
	L.TimeoutDesc       = 'Description TimeoutDesc'
	L.TimeoutName       = 'Timeout'
	L.Trades            = 'Professions'
	L.TopLeft           = 'TopLeft'
	L.TopRight          = 'TopRight'
	L.Unknown           = 'unknown'
	L.Unsorted          = 'unsorted'
	L.Vendor            = 'vendor'
	L.VendorValue       = 'vendor value:'
	L.Version           = 'Version'
	L.VersionDesc       = 'Prints the current version'
	L.YellowDesc        = 'Description YellowDesc'
	L.YellowName        = 'Yellows'
	L.Yellows           = 'yellows recipe'
end
do
	local L = AL:NewLocale('Producer', 'deDE')
	if L then 
--		L.AnchorDesc        = ''
		L.AnchorName        = 'Anker'
		L.AutohideDesc      = ''
		L.AutohideName      = 'Autoschließen'
		L.AvailableProfiles = 'Verfügbare Profile'
--		L.BackgroundDesc    = ''
		L.BackgroundName    = 'Hintergrund'
		L.Bank              = 'Bank'
--		L.BorderDesc        = ''
		L.BorderName        = 'Rand'
		L.BottomLeft        = 'UntenLinks'
		L.BottomRight       = 'UntenRechts'
		L.CanMake           = 'herstellbare Gegenstände'
--		L.CanMakeDesc       = ''
		L.CanMakeName       = 'herstellbare Gegenstände'
		L.CannotCreate      = 'nichts herstellbar'
		L.Cast              = 'Verzaubern'
		L.CloseMenu         = 'Schließen'
		L.Cooldown          = 'Restzeit'
--		L.CraftTipsDesc     = ''
		L.CraftTipsName     = 'Rezept Tooltips'
		L.CreateAll         = 'Alle Erstellen'
		L.CreateNum         = 'Mehrere Erstellen'
		L.CreateOne         = '1 Erstellen'
		L.DebugDesc         = 'Zeige Debug Nachrichten an. Wird nur zum Testen gebraucht.'
		L.DebugName         = 'Debug'
--		L.Default           = 'Vorgabe'
		L.DeleteChar        = 'Charakter löschen'
		L.Description       = 'Description'
--		L.EnabledDesc       = 'Aktiviert das Addon und versteckt die Standardanzeige von Blizzard.'
		L.EnabledName       = 'Aktivieren'
		L.Favorite          = 'Favorit'
--		L.FavoriteDesc      = ''
		L.FavoriteName      = 'Favoriten'
		L.Grouping          = 'Gruppierung'
--		L.IconDesc          = ''
		L.IconName          = 'Symbole anzeigen'
--		L.LevelDesc         = ''
		L.LevelName         = 'Level'
		L.LinkRecipe        = 'Rezept linken!'
		L.LinkResult        = 'Ergebnis linken'
--		L.LockedDesc        = ''
		L.LockedName        = 'Buttons verriegeln'
--		L.LockDesc          = ''
		L.LockName          = 'Menü verriegeln'
		L.LowerSpells       = 'Zeige geringere Sprüche'
		L.MarketValue       = 'Marktpreis:'
		L.MatsCost          = 'Materialien Kosten'
--		L.MoneyDesc         = ''
		L.MoneyName         = 'Herstellungskosten'
--		L.OrangeDesc        = ''
		L.OrangeName        = 'Orangefarbene Rezepte'
		L.Oranges           = 'Orangefarbene Rezepte'
		L.Presorting        = 'Vorsortierung'
		L.PickupAll         = 'Alle Entnehmen'
		L.PickupNum         = 'Mehrere Entnehmen'
		L.PickupOne         = '1 Entnehmen'
		L.Profile           = 'Profil'
		L.ProfileCopied     = 'Kopiere Werte von "%s"'
		L.ProfileCreated    = 'Erstellt ein neues Profil "%s"'
		L.ProfileDeleted    = 'Lösche Profil "%s"'
		L.ProfileLoaded     = 'Setze Profil auf "%s"'
		L.ProfileReset      = 'Rücksetzen Profil "%s"'
--		L.ReagentTipsDesc   = ''
		L.ReagentTipsName   = 'Reagenzien Tooltips'
		L.SaveChar          = 'Charakter speichern'
		L.Search            = 'Suche'
--		L.SearchDesc        = ''
		L.SearchName        = 'Zeige Suche'
--		L.SelectDesc        = ''
		L.SelectName        = 'Auswahl'
		L.ShowALR           = 'Zeige Ackis Recipe List'
--		L.SmoothDesc        = ''
		L.SmoothName        = 'weiche Farbübergänge'
		L.SortAlpha         = 'alphabetisch'
--		L.SortDesc          = ''
		L.SortDifficulty    = 'nach Schwierigkeit'
		L.SortLevel         = 'nach Level'
		L.SortName          = 'Sortierung'
		L.SortNone          = 'unsortiert'
		L.SwitchChar        = 'Charakter wechseln'
--		L.SwitchCharDesc    = 'Charakter wechseln'
		L.SwitchSelect      = 'Sortierung wechseln'
--		L.TabsDesc          = ''
		L.TabsName          = 'Zeige Tabs'
--		L.TimeoutDesc       = ''
		L.TimeoutName       = 'Abschaltzeit'
		L.Trades            = 'Berufe'
		L.TopLeft           = 'ObenLinks'
		L.TopRight          = 'ObenRechts'
		L.Unknown           = 'unbekannt'
		L.Unsorted          = 'unsortiert'
		L.Vendor            = 'Händler'
		L.VendorValue       = 'Händlerpreis:'
		L.Version           = 'Version'
		L.VersionDesc       = 'Druckt die aktuelle Version aus'
--		L.YellowDesc        = ''
		L.YellowName        = 'Gelbe Rezepte'
		L.Yellows           = 'Gelbe Rezepte'
	end
end

do
	local L = AL:NewLocale('Producer', 'frFR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'esES') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'ruRU') -- I need help on this translation
	if L then 
		-- Translated by StingerSoft
		L.AnchorDesc        = 'Описание: Якорь'
		L.AnchorName        = 'Якорь'
--		L.AutohideDesc      = ''
--		L.AutohideName      = ''
		L.AvailableProfiles = 'Доступные профиля'
--		L.BackgroundDesc    = ''
--		L.BackgroundName    = ''
		L.Bank              = 'Банк'
--		L.BorderDesc        = ''
--		L.BorderName        = ''
		L.BottomLeft        = 'Внизу слева'
		L.BottomRight       = 'Внизу справа'
		L.CanMake           = 'Можно создать'
		L.CanMakeDesc       = 'Описание: Можно создать'
		L.CanMakeName       = 'Можно создать'
		L.CannotCreate      = 'не возможно создать что-либо'
		L.Cast              = 'Применение'
		L.CloseMenu         = 'Закрыть'
		L.Cooldown          = 'Востоновление'
		L.CraftTipsDesc     = 'Описание: Подсказки умений'
		L.CraftTipsName     = 'Подсказки умений'
		L.CreateAll         = 'Создать всё'
		L.CreateNum         = 'Создать еще'
		L.CreateOne         = 'Создать 1'
		L.DebugDesc         = 'Отображать отладочные сообщения. Только для тестирования.'
		L.DebugName         = 'Отладка'
		L.Default           = 'По умолчанию'
		L.DeleteChar        = 'Удалить персонажа'
		L.Description       = 'Описание'
		L.EnabledDesc       = 'Активирует модификацию и скрывает стандартное окно Blizzard.'
		L.EnabledName       = 'Включен'
		L.Favorite          = 'Избранное'
		L.FavoriteDesc      = 'Описание: Избранное'
		L.FavoriteName      = 'Избранное'
		L.Grouping          = 'Группирование'
		L.IconDesc          = 'Описание: Отображать иконку'
		L.IconName          = 'Отображать иконку'
		L.LevelDesc         = 'Описание: Уровень'
		L.LevelName         = 'Уровень'
		L.LinkRecipe        = 'Ссылка рецепта!'
		L.LinkResult        = 'Ссылка результата'
		L.LockedDesc        = 'Описание: Фиксировать кнопки'
		L.LockedName        = 'Фиксировать кнопки'
--		L.LockDesc          = ''
--		L.LockName          = 'Menu Locked'
--		L.LowerSpells       = ''
		L.MarketValue       = 'Цена:'
		L.MatsCost          = 'Цена матов'
		L.MoneyDesc         = 'Описание: цена'
		L.MoneyName         = 'Суммарная цена'
		L.OrangeDesc        = 'Описание: Оранжевые'
		L.OrangeName        = 'Оранжевые'
		L.Oranges           = 'Оранжевые рецепты'
--		L.PickupAll         = ''
--		L.PickupNum         = ''
--		L.PickupOne         = ''
		L.Presorting        = 'Предсортировка'
		L.Profile           = 'Профиль'
		L.ProfileCopied     = 'Настройки скопированны из: "%s"'
		L.ProfileCreated    = 'Создан новый профиль: "%s"'
		L.ProfileDeleted    = 'Удален профиль: "%s"'
		L.ProfileLoaded     = 'Установлен профиль: "%s"'
		L.ProfileReset      = 'Сброс профиля "%s"'
		L.ReagentTipsDesc   = 'Описание: Подсказки реагентов'
		L.ReagentTipsName   = 'Подсказки реагентов'
		L.SaveChar          = 'Сохранить персонажа'
--		L.SearchDesc        = ''
--		L.SearchName        = ''
		L.SelectDesc        = 'Описание: Выбор'
		L.SelectName        = 'Выбор'
--		L.ShowALR           = ''
		L.SmoothDesc        = 'Описание: Окраска рецептов по сложности'
		L.SmoothName        = 'Окраска рецептов по сложности'
		L.SortAlpha         = 'Альфовит'
		L.SortDesc          = 'Описание: сортировка'
		L.SortDifficulty    = 'Сложность'
		L.SortLevel         = 'Уровень'
		L.SortName          = 'Сортировка'
		L.SortNone          = 'неотсортерованно'
		L.SwitchChar        = 'Смена персонажа'
		L.SwitchCharDesc    = 'Описание: Смена персонажа'
		L.SwitchSelect      = 'Смена сортировки'
		L.TabsDesc          = 'Описание: Отображать закладки'
		L.TabsName          = 'Отображать закладки'
--		L.TimeoutDesc       = ''
--		L.TimeoutName       = ''
		L.Trades            = 'Профессии'
		L.TopLeft           = 'Вверху слева'
		L.TopRight          = 'Вверху справа'
		L.Unknown           = 'Неизвестный'
		L.Unsorted          = 'Неотсортерованно'
		L.Vendor            = 'Тарговец'
		L.VendorValue       = 'У тарговца:'
		L.Version           = 'Версия'
		L.VersionDesc       = 'Вывод информации о текущей версии'
		L.YellowDesc        = 'Описание: Желтые'
		L.YellowName        = 'Желтые'
		L.Yellows           = 'Желтые рецепты'
	end
end

do
	local L = AL:NewLocale('Producer', 'koKR') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhCN') -- I need help on this translation
	if L then 
	end
end

do
	local L = AL:NewLocale('Producer', 'zhTW') -- I need help on this translation
	if L then 
	end
end
